﻿
				
	#category-name { padding-top:32px; padding-bottom: 15px; }

			
		#category-name p.meta-info { font-family: Georgia, serif; font-style: italic; font-size: 14px; color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.2); }

			#category-name p.meta-info a { color: #ffffff; text-decoration: none; }

			#category-name p.meta-info a:hover { color: #fffae4; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{width:41.66666667%}

#header .cart-menu.sf-menu .sf-mega {
	left: auto;
	right: 0;
	width: 270px;
}



.sf-menu{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.sf-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu li{
	position: relative;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu .megamenu {
	position: static;
}

.sf-menu .sf-mega{
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	box-sizing: border-box;
	width: 100%;
}

.sf-menu .sf-mega ul {
	display: block;
}

.sf-menu .sf-mega ul li {
	display: block;
	float: none;
}

.social li.ml {
	background-position: 0 -105px;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.tittle {
	color: #3a3a3a;
	font-size: 40px;
	padding-bottom: 18px;
}

.tittle-line {
	background-color: #898989;
	display: inline-block;
	height: 2px;
	margin-bottom: 16px;
	width: 60px;
}

.about-right .tittle-line {
	height: 2px;
	margin-bottom: 15px;
	width: 100px;
}

.testimonial-area .tittle{
	color: #fff;
}

.testimonial-area .tittle-line{
	background-color: #fff;
}
.stack-width,.deco-width{margin:0 auto;position:relative;text-align:left;}
.stack-width{width:auto;}
.stack,.stack-width,.wrapper{position:static;}
#content .stack .stack-width{margin:0 3.6%;}
#content .stack .stack-width,#prefooter,#header-inner{margin:0 3.6%;}


.adesso-save-modul .adesso-save-content {
  margin: 0;
}


.adesso-save-modul:focus .adesso-save-content,
.adesso-save-modul:hover .adesso-save-content {
  display: block;
  margin-top: 10px;
}


#static-saved-btn .adesso-save-modul .adesso-save-content {
  display: block;
  margin-top: 10px;
}

.main2{  width:100%; background:#fff; background-size:100% 100%; padding-bottom:5%;}


.main2 .main2bt{ padding-top:2%;}

.main2 .main2bt a{ font-size:20px; float:left; color:#a90619; font-weight:bold;}

.main2 .main2bt  span a{ float:right; font-size:14px; color:#a90619; font-weight:100;}

.main2 .main2bt a span{ font-weight:100;}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}

.txtcent {
    text-align: center;
}

h1.txtcent.whitec {
    font-size: 50px;
}


h2.txtcent.whitec {
    font-size: 30px;
}

.left .txtcent {
    margin: 0px;
    line-height: 28px;
    font-size: 20px;
}

p.txtcent.pp {
    margin-top: 30px;
}

.pannel4 p.txtcent {
    font-size: 12px;
    line-height: 15px;
}
#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ddd;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #464646;
				}

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: ;
				}

				#catapult-cookie-bar h3 {
					color: #ddd;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}




#imMnMn.auto ul li ul li { top: 0px; }



#imMnMn.auto ul li ul li ul { position: absolute; width: 160px; }

#imMnMn.auto li ul.auto { display: none; }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

.positioned, .positioned2 { display:none; }

.positioned2 { position:fixed; bottom:70px; right:5px; }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .zn_mega_container.zn-megaMenuSmartArea .container{width:100%}
.page-subheader .container{padding:0 15px;z-index:1;position:relative}
.content--main:after{clear:both;content:'';display:table;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
body.site-1.have-bannerbar_outer table.main-top-grid td.misc .b640 *{margin:0 auto !important}
body.site-1 table.main-top-grid td.misc{height:250px}
body.site-1 table.main-top-grid td.misc .wrapper{padding-top:0px;padding-left:10px;text-align:center}
body.site-1 table.main-top-grid td.misc,body.site-1 table.main-top-grid td.misc img{vertical-align:bottom}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

p.border-top {
	border-top: 1px solid #eee;
	margin-top: 10px;
	padding-top: 10px;
}


div.ui-dialog-overlay-body {
    padding-top: 3px !important;
    background-repeat: repeat-y;
    border-left: solid 4px rgba(0, 0, 0, 0.05);
    border-right: solid 4px rgba(0, 0, 0, 0.05);
}


        div.ui-dialog-overlay.xlarge div.ui-dialog-overlay-body {
            background: #FFF;        
        }


        div.ui-dialog-overlay.large div.ui-dialog-overlay-body {
            background: #FFF;        
        }


        div.ui-dialog-overlay.medium div.ui-dialog-overlay-body {
            background: #FFF;
        }


        div.ui-dialog-overlay.small div.ui-dialog-overlay-body {
           background: #FFF;
        }


.multi-feature-area h2.head-text:after, #team h2.head-text:after, .woocommerce-section h2.head-text:after, .client-testimonial-section h2:after, .multi-slider-area h2.head-text:after, .contact-section h2:after, .aboutus-text h2:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    width: 100px;
    height: 4px;
    margin-left: -50px;
    background-color: #e64e46
}

.aboutus-text h2:after{
left:60px;
}

.aboutus-text {
    text-align: left;
    float: left;
    width: 50%;
    padding-right: 20px;
}

.aboutus-text h2, .aboutus-text p{
    color: ;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-1{width:8.33333333%}
.expand-mob-container{position:absolute;top:75px;width:100%;box-sizing:border-box;z-index:105;}


.red {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

	.menu-toggle {
		background: #656565;
		color: white;
		padding: 16px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}

	.toggled .menu-toggle {
		background: none;
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}

.static #widget_gallery_id_static li.last_child { float:right; margin:0; }

.entry-title {
    color: #444;
    font-size: 28px;
    
}

.entry-title a {
    color: #444;
}

.entry-title a:hover {
    color: #fff;
}



.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}

.post-329 .entry-title {
    text-align: center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-7{width:58.33333333%}
.large-2{width:16.66667%}

.main-header .cart .recently-added-mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
.obox-credit{float:right;font-size:11px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-4{width:33.33333333%}


	#form_container {
		float: left;
		width: 80%;
		overflow: hide;

	}

#jm-logo-sitedesc,
#jm-logo-bar1,
#jm-logo-bar2 {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 30px;
}

.count_3 #jm-logo-sitedesc,
.count_3 #jm-logo-bar1,
.count_3 #jm-logo-bar2 {
  width: 33.3%;
}

.count_2 #jm-logo-sitedesc,
.count_2 #jm-logo-bar1,
.count_2 #jm-logo-bar2 {
  
}

#jm-logo-bar1 {
  text-align: center;
}

#jm-logo-bar1,
#jm-logo-bar2 {
  padding-top: 0px;
}

  #jm-top-bar1,
  #jm-top-bar2,
  #jm-logo-sitedesc,
  #jm-logo-bar1,
  #jm-logo-bar2 {
    max-width: none !important;
    width: 100% !important;
    float: none !important;
    padding-left: 0;
    padding-right: 0;
  }

  #jm-logo-bar1,
  #jm-logo-bar2 {
    padding-top: 0;
  }

.modal-title { margin: 0; line-height: 1.42857143; }

    .modal-title img{ width: 320px; }


#ouibounce-modal .modal-title h3 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #103074;
    font-size: 47px;
    font-family: Raleway;
}


.item_icon_con{
    height: 13px;
    position: relative;
    top: -32px;
    z-index: 999;
}


.item_icon_con img{
    width: auto !important;
    height: 100%;
    left: auto !important;
    margin-left: 0px !important;
}

    .vin-container .vin-top .search-top {
      margin-right: 0px !important;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 74.41059%; }

      .vin-container .vin-top .search-top:last-child {
        margin-right: 0; }

.newsletter-modal h2 {
    margin-bottom: 15px;
}

.newsletter-modal p {
    margin-bottom: 15px;
}
.large-3{width:25%}
.row{margin-right:-15px;margin-left:-15px}
#videogallery .row:first-of-type{color:#fff;padding-top:10px;padding-bottom:20px;padding-left:20px;font-style:italic}
#footer .row{padding-top:10px;padding-bottom:10px}
#footer .row:last-of-type{background-color:#202020;border-top:2px solid #303030}
 #text-block-6 { margin-bottom:0px; text-align:left; }
#section_top .tall_curve,.button_overlay{display:none}
.button_overlay,.tab_row:nth-child(2n+2),.tab_row:nth-child(2n+2) .mobile_tab_image{background-color:#fff}
.button_overlay{bottom:0;display:block;height:25px;left:-20px;position:absolute;z-index:-1}

.new_game
{
	height: 260px;
}


.uk-text-center {
  text-align: center !important;
}

  .uk-text-center\@s {
    text-align: center !important;
  }

  .uk-text-center\@m {
    text-align: center !important;
  }

  .uk-text-center\@l {
    text-align: center !important;
  }

  .uk-text-center\@xl {
    text-align: center !important;
  }

.pad-top-8{
	padding-top:8px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

#footer-notices-right {
display: block;
width: 450px;
float: right;
background: none;
font-size: 11px;
color: #000;
}
.footer .footer__nav__list{margin-top:0;margin-bottom:0;padding-bottom:8.4rem}

.footer-item {float: left;margin-right: 20px;height: 24px;line-height: 24px;margin-top:3px;}

.footer-item-status {margin-right: 0;float: right;}

  .footer-item-start {margin-left: 10px;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}
